\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}781bn.habil & 0.188\\
 & \begin{footnotesize}(0.069)**\end{footnotesize}\\
\noalign{\smallskip}881.habil & 0.867\\
 & \begin{footnotesize}(0.231)**\end{footnotesize}\\
\noalign{\smallskip}exper & 0.030\\
 & \begin{footnotesize}(0.024)\end{footnotesize}\\
\noalign{\smallskip}c.exper\#c.exper & 0.001\\
 & \begin{footnotesize}(0.001)\end{footnotesize}\\
\noalign{\smallskip}mulher & -0.124\\
 & \begin{footnotesize}(0.027)**\end{footnotesize}\\
\noalign{\smallskip}lnvolume & 0.033\\
 & \begin{footnotesize}(0.005)**\end{footnotesize}\\
\noalign{\smallskip}\_cons & 1.096\\
 & \begin{footnotesize}(0.123)**\end{footnotesize}\\
\noalign{\smallskip}$R^2$ & 0.16\\
$N$ & 995\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
